
U++ - Bug #1344

Drawing in Scribble dosen't work on GTK backend - problems with Capture

11/24/2015 03:50 PM - Zbigniew Rebacz

Status: Approved Start date: 11/24/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

How to reproduce? Just compile examples/Scribble and start painting.

History

#1 - 11/26/2015 06:53 PM - Miroslav Fidler

- Target version changed from Release 2015.2 - NTH to Release 2015.2

#2 - 11/26/2015 07:16 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

Actually, it was just DrawLine problem...

#3 - 11/26/2015 07:44 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Works fine. Sorry for bad clue.
